{% load staticfiles %}
<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    
    {% block head %}
    
    {% endblock %}

    <link rel="stylesheet" href="{% static 'css/estilo.css' %}" />
    <link rel="stylesheet" href="{% static 'librerias/flexboxgrid-6.3.1/css/flexboxgrid.css' %}">
    <link rel="stylesheet" href="{% static 'librerias/bootstrap-4.3.1-dist/bootstrap-4.3.1-dist/css/bootstrap.min.css' %}">
    
    <title>Eco Voluntarios</title>
  </head>
  
  <body style="background-color: rgb(226, 226, 226);">
    
    <header class="header" id="header">
      <div id="logo_nombre">
        <!-- LOGO -->
        <div class="logo" id="logo">
          <div>
            <img id="logo_eco" src="{% static 'img/leaf-1821763.svg' %}" alt="logo" class="rounded"/>
          </div>
        </div>
        <!-- nombre org-->
        <div class="nombre_org">
          <h1>Eco Voluntarios</h1>
        </div>
      </div>

      <!-- barra nav-->
      <div class="" id="barra_navegadora">
        <nav>
            <a class="navbar-brand color_blanco" href="{% url 'home' %}">Inicio</a>
            <a class="navbar-brand color_blanco" href="{% url 'galeria' %}">Galería</a>
            {% if request.user.groups.all.0.name == 'Mantenedor' %}
            <a class="navbar-brand color_blanco" href="{% url 'agregar_actividad' %}">Agregar Actividad</a>
            {% endif %}
            {% if request.user.groups.all.0.name == 'Cliente' or request.user.groups.all.0.name == 'Mantenedor'%}
              <a class="navbar-brand color_blanco" href="{% url 'listado_actividades' %}">Listado Actividades</a>
            {% endif %}
            {% if user.is_authenticated %}
            <a class="navbar-brand color_blanco" href="{% url 'perfil' %}"> {{ user.username }}</a>
            <a class="navbar-brand color_blanco" href="{% url 'logout' %}">Cerrar sesión</a>
            {% else %}
            <a class="navbar-brand color_blanco" href="{% url 'login' %}">Iniciar sesión</a>
            <a class="navbar-brand color_blanco" href="{% url 'registro_usuario' %}">Regístrate</a>
            {% endif %}
        </nav>
      </div>
    </header>
    

    <!-- abajo del nav -->
    {% block contenido %}
    
    {% endblock %}

    
    <footer class="footer">
      <div id="contacto">
        <h5>Contacto</h5>
        <h5>Teléfono: +56 9 85274166</h5>
        <h5>Correo: ecovoluntarios@gmail.com</h5>
      </div>
    </footer>
    
    
    

    {% block script %}

    {% endblock %}

    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>

  </body>
</html>